/* CSS Document */
html {height: 100%;}
body {
	background-color:#306;
	padding:0;
	margin:0 auto;
	text-align:center;
	font-family: 'Helvetica Neue', 'Hiragino Kaku Gothic Pro', arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height:100%;
} 
#wrap {min-height: 100%;}
#main {overflow:auto;
	padding-bottom: 100px;}  /* must be same height as the footer */
.title-bar {
	height:50px;
	background-image:url('/images/title-bar-grd.png');
	background-repeat:repeat-x;
	padding:0 0 0 5px;
	text-align:left;
}
.title-bar-inside-left {float:left;}
.title-bar-inside-right {float:right; padding:7px 10px 0 0;}
.title-bar-like-button {float:left; padding: 8px 20px 0 0;}
.gameframe {
	padding:10px;
	background-color:#fff;
	margin:5px;
	width:150px;
	height:150px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.gameframe:hover {background-color:#FF9;}
img {
	border:none;
	padding:0 0 5px 0;
	margin:0;	
}
p {
	padding:0;
	margin:0;
}
.top-ad {padding-top:5px;}
.bottom-ad {padding-top:15px; clear:both; padding-bottom:15px;}

#centeredmenu {
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
   padding-bottom:50px;
}
.thumbs-container {
	padding-left:50px;

}
.footer {
	width: 100%; 
	color: #fff; 
	font-weight:bold; 
	padding:0; 
	position: relative;
	margin-top: -100px; /* negative value of footer height */
	height: 100px;
	clear:both;
}
.footer a {text-decoration:none; color:#fff;}
.footer a:hover {text-decoration:underline; color:#fff;}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

.searchwrapper {
width: 218px;
height: 35px;
background-image: url(/images/search_background.png);
background-repeat: no-repeat;
padding: 0;
margin: 0;
position: relative;
float:right;
}


#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
.privacy-wrap {padding:20px; margin:0 auto; background-color:#fff; width:90%; text-align:left; -moz-border-radius: 5px; border-radius: 5px;}
.emphasized {color:#639; font-size:18px;}
.emphasized-black {color:#000; font-size:18px;}
.spacer {width:100%; height:5px; overflow:auto;}
.spacer50 {width:100%; height:50px; overflow:auto;}

.searchbox_submit {
border: 0px;
background-color: transparent;
position: absolute;
top: 3px;
left: 185px;
width: 28px;
height: 28px;
}
input.searchbox {
	margin:0;
	position:absolute;
	top:6px;
	left:33px;
	width:142px;	
}
.pin-me {padding:0; margin:0; border:0;}
.previewpage-wrap {padding:20px; margin:0 auto; background-color:#fff; -moz-border-radius: 5px; border-radius: 5px; display: inline-block; text-align:center; white-space: nowrap;}
.title-previewpage {text-align:center; font-size:26px;}
.previewpage-contentwrap {padding:15px 0 15px 0; overflow:auto; height:350px;}
.image-previewpage {margin:0 auto; padding:0 20px 0 0; display: inline-block; white-space: normal; vertical-align: middle; height:350px;}
.image-previewpage img {width:525px; height:350px; border:none; padding:0;}
.previewpage-left {float:left;}
.puzzle-menu {float:left; display: inline-block; white-space: normal; vertical-align: middle; height:350px;}
.puzzle-menu-button {padding:10px; background-color:#ccc; margin:10px auto; -moz-border-radius: 5px; border-radius: 5px; cursor: pointer;}
.puzzle-menu-button:hover {background-color:#eee;}
.previewpage-sharebar {clear:both; margin:0 auto; width:320px;}
.previewpage-comments {padding-top:25px;}
.new-overlay {
  z-index: 2;
  top: 15px;
  left: 15px;
  position: absolute;
}
.middleAd {padding:25px 0 0 0;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}
/*== mobile ==*/
@media screen and (max-width: 1024px) {
.thumbs-container {padding-left:60px;}
}
@media screen and (min-width: 980px) {
.title-bar-inside-right {padding: 7px 150px 0 0;}
}
@media screen and (max-width: 768px) {
.thumbs-container {padding-left:23px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.thumbs-container {padding-left:60px;}
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
.previewpage-wrap {white-space:normal; padding:10px 0; width:90%; text-align:center;}
.previewpage-left {float:none;}
.title-previewpage {font-size:16px; margin:0 auto;}
.previewpage-contentwrap {padding:5px 0; height:auto;}
.image-previewpage {margin:0 auto; padding:5px 0 5px 0; height:180px;}
.image-previewpage img {width:270px; height:180px;}
.puzzle-menu {clear:both; padding-top:0; margin:0 auto; width:100%; text-align:center; height:auto;}
.puzzle-menu-button {padding:20px; width:80%;}
}

@media screen and (max-width: 400px) {
	
.thumbs-container {padding-left:0;}
.gameframe {
	padding:5px;
	background-color:#fff;
	margin:5px auto;
	width:90%;
	height:60px;
}
.gametext {padding-top:20px; height:36px; overflow:hidden;}
.gamethumbnail {width:90px; height:60px; float:left;}
#centeredmenu ul li {
   display:block;
   width:100%;
   text-align:center;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
.new-overlay {
  top: 5px;
  left: 14px;
}
}

@media screen and (min-width: 0px) and (max-width: 480px) {
.searchwrapper {float:none; margin:0 auto;}	
.title-bar-inside-right {position:absolute; top:50px; left:0; width:100%; background-color:#000; height:40px; text-align:center; padding: 15px 0 10px 0;}
.top-ad {padding-top:75px;}
.bottom-ad {padding-bottom:50px;}
.previewpage-sharebar {display:none;}
}


/* Addthis Smartlayers */
.addthis-smartlayers .at4-recommended h3.at-recommended-label {
color: #fff;
}
.at4-follow .at4-follow-inner {
position: relative;
padding: 14px 230px 10px 15px;
}
.at4-follow.at4-follow-24 .at4-follow-inner .at4-follow-close-control div {
margin-top: 14px;
}

.at4-follow {
top: 3px;
right: 210px;
}
